.home
{
}

	/***NEWS***/

		.home #news .previous
		{
			left:22px;
		}
		.home #news .next
		{
			right:22px;
		}

		.home #news .pagination
		{
			position:absolute;
			left:0; right:0; bottom:16px;
		}

	/***BRANDS***/

		.home #brands
		{
			background-color:white;
		}
			.home #brands .slider
			{
				position:absolute;
				left:0; top:0;
				width:100%; height:100%;
			}
				.home #brands .slide 
				{
					text-align:center;
					vertical-align:middle;
				}
					.home #brands .valignHelper
					{
						display:inline-block;
						height:100%;
						vertical-align:middle;
					}
					.home #brands .logo
					{
						display:inline;
						vertical-align:middle;
					}

					.home #brands .previous
					{
						left:22px;
					}

					.home #brands .next
					{
						right:22px;
					}